<VirtualHost *:80>
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/{{ apache_site_name }}
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>